// SPDX-License-Identifier: GPL-3.0
pragma solidity ^0.8.23;

import { Ownable } from "@openzeppelin/contracts/access/Ownable.sol";
import { DCO2s } from "./DCO2s.sol";

contract AA is Ownable {
    DCO2s public dco2sc;

    constructor(string memory name, string memory symbol) Ownable(msg.sender) {
        dco2sc = new DCO2s(address(this),address(this), name, symbol); 
    }
}


